export default {
  welcome: 'Welcome',
  slogan: 'A marvelous Open Source Status Page system',
  description:
    'Statusfy is a Status Page System, easy to use and completely Open Source. You can easily create a fast System either <strong>Static Generated</strong> or <strong>Server Rendered</strong> and easily deploy it to a <strong>variety of hosting services</strong>.',
  globalMessage: '',
  menu: 'Menu',
  links: {
    documentation: {
      title: 'Docs',
      url: 'https://docs.statusfy.co'
    },
    demo: {
      title: 'Demo',
      url: 'https://demo.statusfy.co'
    },
    getStarted: {
      title: 'Get Started',
      url: 'https://docs.statusfy.co/guide/'
    },
    learnMore: {
      title: 'Learn More'
    },
    github: {
      title: 'Github',
      url: 'https://github.com/bazzite/statusfy'
    },
    issues: {
      title: 'Issues',
      url: 'https://github.com/bazzite/statusfy/issues'
    },
    spectrumchat: {
      title: 'Community Chat',
      url: 'https://spectrum.chat/bazzite/login?r=https://spectrum.chat/bazzite/statusfy'
    },
    community: {
      title: 'Community',
    },
    bazzite: {
      title: 'Bazzite',
      url: 'https://www.bazzite.com?ref=statusfy-website'
    }
  },
  home: {
    title: 'Statusfy - A marvelous Open Source Status Page system',
    description: 'Statusfy is a Status Page System, easy to use and completely Open Source. You can easily create a fast System either Static Generated or Server Rendered and easily deploy it to a variety of hosting services.'
  },
  footer: {
    prefix: 'Made with ❤️ by',
    link: 'https://www.bazzite.com?ref=statusfy-website',
    copyright: 'Copyright © 2019 Bazzite, LLC. All Rights Reserved.'
  },
  features: {
    title: 'Features',
    description: 'Statusfy is really easy, you just focus on writing your Incidents Reports and let the magic happen.',
    markdown: {
      title: 'Markdown Support',
      description:
        'Just write Incidents with Markdown and Statusfy will generate a set of HTML content. All features of <strong>GitHub Flavored Markdown</strong> are supported.'
    },
    pwa: {
      title: 'Progressive Web App',
      description:
        'Only the critical HTML, CSS, JavaScript, and Data are loaded first. So <strong>clicking around the site feels incredibly fast</strong> without page reloads, even when offline.'
    },
    i18n: {
      title: 'Multi-language Support',
      description:
        'Languages are a key part of who we are. Statusfy was designed with Internationalization in mind, so you can <strong>keep updated your users in any language</strong> with simplicity and speed.'
    },
    stack: {
      title: 'Modern Stack',
      description:
        'Enjoy the power of modern web technologies: <strong>Vue.js, Webpack and JavaScript</strong>. Write CSS Styles with your favorite preprocessors like Sass, Less or Stylus with auto-prefixing.'
    },
    customization: {
      title: 'Easy Customization',
      description:
        'Customize your System with any style specification you may need. Use <strong>your own logo</strong> and easily <strong>change the default theme</strong> with CSS variables or preprocessors. Statusfy allows you to <strong>keep your brand requirements</strong>.'
    },
    hosting: {
      title: 'Hosting Flexibility',
      description:
        'Statusfy uses the power of blazing-fast <strong>Static Site Generation</strong> or <strong>Server-Side Rendering</strong>, so you can easily deploy to a variety of hosting services with <strong>no expensive server costs</strong>.'
    }
  },
  howToUse: {
    title: 'How to use Statusfy',
    description: 'Write, Preview, Build and Deploy. That\'s it!.',
    step1: {
      title: 'Write',
      description: 'Write your Incidents in <strong>Markdown</strong> format with extra attributes.',
      link: 'https://docs.statusfy.co/guide/incidents.html'
    },
    step2: {
      title: 'Preview',
      description: 'Preview your site in <strong>Development Mode</strong> and make sure that changes are right.',
      link: 'https://docs.statusfy.co/guide/commands.html#dev'
    },
    step3: {
      title: 'Build',
      description: 'Build a <strong>Static Generated</strong> or <strong>Server-Side Rendered</strong> website.',
      link: 'https://docs.statusfy.co/guide/commands.html#build'
    },
    step4: {
      title: 'Deploy',
      description: 'Deploy to a variety of hosting services with <strong>no expensive server costs</strong>.',
      link: 'https://docs.statusfy.co/guide/deploy.html'
    }
  },
  getStarted: {
    title: 'Interested yet?',
    description: 'It only takes a few minutes to get started!'
  },
  blog: {
    title: 'Blog',
    description: 'Guides and articles about Statusfy.',
    titleLatest: 'Latest Posts',
    on: 'on',
    readMore: 'Read More',
    publishedAt: 'Originally published at',
    minRead: 'min read',
    noPosts: "We're currently creating new content.</br>Stay tuned.",
    share: 'Share this post',
    feedback: {
      title: 'Share you feedback and ideas',
      introduction: 'If you have <strong>Bug reports</strong> or <strong>Feature requests</strong>, use the <a href="https://github.com/bazzite/statusfy/issues" target="_blank" rel="noopener">Issues section</a> or <strong>join the conversation</strong> on <a href="{spectrum_chat}" target="_blank" rel="noopener">Our Community Chat</a>.'
    }
  },
  support: {
    title: 'Support',
    description: 'Learn where to get useful Articles, Community Support, Email Support, and Sponsorship.',
    supportEmail: 'hello@statusfy.co',
    supportTwitter: 'BazziteTech',
    community: {
      title: 'Community Support',
      items: {
        docs: 'If you want extra details of how to configure and use this project, the <strong>full documentation</strong> is available at <a href="{docs_url}" target="_blank" rel="noopener">{docs_url}</a>.',
        issues: 'For <strong>Bug reports</strong> or <strong>Feature Requests</strong>, use the <a href="{issues_url}" target="_blank" rel="noopener">Issues Section</a> at <a href="{github_url}" target="_blank" rel="noopener">Github</a>.',
        questions: 'For questions, go to the <a href="{spectrumchat_url}" target="_blank" rel="noopener">Community Chat</a>.'
      }
    },
    email: {
      title: 'Professional Support',
      items: {
        description: 'We provide <strong>Professional Support</strong> through Email. If you require Professional Assistance on your project(s) or want to ask general questions, <a href="mailto:{email}">email us directly</a>.',
        cost: '<small>*Installations start from $59.95. Non-Profit And Student discounts available.</small>'
      }
    },
    updates: {
      title: 'Updates',
      items: {
        blog: 'You can find useful articles in our <a href="{blog_url}" rel="noopener">Blog</a>. We post <strong>tutorials, tips, and updates</strong> related to Statusfy.',
        twitter: 'This project is sponsored by <a href="{bazzite_url}" target="_blank" rel="noopener">Bazzite</a>, so you can also follow us at <a href="https://www.twitter.com/{twitter_username}"  target="_blank" rel="noopener">@{twitter_username}</a>, where we post updates and news about Statusfy and other Topics.'
      }
    },
    sponsoring: {
      title: 'Sponsoring',
      description: 'We love Open Source Projects, we use them every day and <strong>Statusfy is our contribution to the Community</strong>. Statusfy is created and maintained by <a href="{bazzite_url}" target="_blank" rel="noopener">Bazzite</a>, a Software Development Company, but our resources are limited. If you want to support our work and help us to continue developing this Amazing Project, <strong>please donate</strong>, <i>we will appreciate it</i> ❤️.',
      howWeUseDonations: {
        description: 'This is how we use the donations:',
        items: {
          team: 'Allow the core team to work on Statusfy.',
          support: 'Support external projects in the ecosystem.',
          expenses: 'Cover any other expense.',
          contributors: 'Thank contributors if they invested a large amount of time in contributing.',
        }
      },
      categories: {
        backers: {
          title: 'Backers',
          description: 'Support us with a monthly donation and help us continue our activities. You can buy us from a coffee ☕️  to a very good hamburger 🍔.',
          action: 'Become a Backer'
        },
        sponsors: {
          title: 'Sponsors',
          description: 'Become a sponsor and get your logo on our <strong>README on Github</strong> with a link to your site.',
          action: 'Become a Sponsor'
        },
        partners: {
          title: 'Partners',
          description: 'Become a Partner and get your logo with a link to your site on our <strong>README on Github</strong>, <strong>every page</strong> of <u>docs.statusfy.co</u> and, the <strong>home page and each blog post</strong> of <u>statusfy.co</u>.',
          action: 'Become a Partner'
        }
      }
    }
  },
  partners: {
    title: 'Sponsors',
    description: 'We would like to acknowledge these sponsors that help us to continue developing Statusfy.',
    supportUs: 'Support us',
    becomePartner: 'Become a Partner'
  }
}
